
Installer - Feature #27166

Add wait_after_restart and options settings to Infoblox config

06/26/2019 01:53 PM - Lukas Zapletal

Status: Ready For Testing   

Priority: Normal   

Assignee: Lukas Zapletal   

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1724228 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/517

  

Description

These were recently introduced.

History

#1 - 06/26/2019 02:11 PM - Lukas Zapletal

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/517 added

#2 - 01/18/2021 03:43 PM - Tim Eilers

Lukas: Is this and the pending PR holding back having version 0.0.16 packaged in the debian package repo?
